hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

Anonym
Beiträge: 22827
18. Sep 2003, 20:38
Beitrag #1 von 3
Bewertung:
(613 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Suitcase - Quark 6 - OS X


Das mit Suitcase mitgelieferte Plugin für Quark 6.0 ist scheinbar nicht auf dem neuesten Standt. Nach der Installation in den Plugin-Ordner meldet Quark bei Programmstart, dass dieses Plugin mit der aktuellen Version nicht kompatibel ist.
Gibt es ein neuers Plugin. Auf der Site von Extensis bin ich nicht fündig geworden?

Danke
Top
 
X
Anonym
Beiträge: 22827
18. Sep 2003, 22:18
Beitrag #2 von 3
Beitrag ID: #51336
Bewertung:
(613 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Suitcase - Quark 6 - OS X


Das von Quark ausgelieferte XPress ist scheinbar nicht auf dem neuesten Stand. Nach der Installation meldet XPress beim Programmstart, dass dieses Programm mit modernen Arbeitsabläufen nicht kompatibel ist.
Gibt es ein neueres XPress?. Auf der Site von Quark bin ich nicht fündig geworden?

Never mind the (me) troll ;-)
als Antwort auf: [#51327] Top
 
Dr. Gonzo
Beiträge: 2993
19. Sep 2003, 08:00
Beitrag #3 von 3
Beitrag ID: #51360
Bewertung:
(613 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Suitcase - Quark 6 - OS X


auf der extensis seite http://www.extensis.com/...se/index.html?ref=hp
steht ja schon recht eindeutig, dass suitcase X1 in Quark die auto-activation erlaubt. wenn sie damit so prahlen wirds wohl in suitcase 10.x nicht gehen.
also wird wohl das update nötig sein, vermute ich!


gruss säsch
---------
http://www.saesch.ch
als Antwort auf: [#51327] Top